Subject: N535 on cultural adaptability workshop available on web

From: [email-masked] (Keld J|rn Simonsen)
Date: Tue, 23 Sep 1997 17:03:24 +0200

I have put a document from the WG20 convener Arnold Winkler on the WG20 web:

   www.dkuug.dk/jtc1/sc22/wg20

It is concerning the cultural adaptability workshop that ISO/IEC JTC 1
is organizing, on the role of internationalization in ISO standards
and on the future of SC2, SC18/WG9 and SC22/WG20.

This meeting is to be held in Ottawa; Canada, 1998-01-20/22.

Regards
Keld Simonsen